<?php
// Text
mb_language('ja');

mb_internal_encoding('UTF-8');

$_['text_subject']  = mb_encode_mimeheader('%s - このたびはメンバー登録をいただきましてまことにありがとうございます');
$_['text_welcome']  = 'いらっしゃいませ。%s　のメンバーに登録いただきましてまことにありがとうございます!';
$_['text_login']    = 'お客様のアカウントを作成したしました。以下のＵＲＬをクリックしていただけますと、Ｅメールアドレスとご登録いただいているパスワードにて、ログインしていただけます';
$_['text_approval'] = 'アカウントの承認終了後は当店のサイトまたは以下のＵＲＬからＥメールアドレスとご登録いただけておりますパスワードでログインしていただけます';
$_['text_services'] = 'ログインされますと、注文履歴より書くの注文にまつわる請求書の印刷や、お客差万おご登録情報の変更などを行っていただくことが可能となります';
$_['text_thanks']   = 'ありがとうございました';
?>